/*
Theme Name: ntma	
Description: Child theme for twentyeleven theme
Author: Colleen Lippe
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

h1   { 
	color: #072772	; 
	font-size: x-large; 
	font-family: Georgia; 
	font-weight: bold; 
	margin: 0;
	padding: 0; }
h2  { 
	color: #660; 
	font-size: x-large; 
	font-family: Georgia; 
	font-weight: bold; 
	margin: 0;
	padding: 0 }
h3    { 
	color: #072772; 
	font-size: large; 
	font-family: Georgia; 
	font-weight: bold; 
	text-decoration: none; 
	margin: 0.25em 0 
	}
h4    { 
	color: #660; 
	font-size: large; 
	font-family: Georgia; 
	font-weight: bold;
	margin: 0.25em 0 
	}
h5   { 
	color: #072772; 
	font-size: large; 
	font-family: Georgia; 
	font-style: italic; 
	font-weight: bold; 
	margin: 0 }
h6   { 
	color: #660; 
	font-size: large; 
	font-family: Georgia; 
	font-style: italic; 
	font-weight: bold; 
	margin: 0 
	}
p { 
	color: #072772; 
	font-size: small; 
	font-family: Verdana 
	}
ul  { 
	color: #072772; 
	font-size: small; 
	font-family: Verdana }
td.cal { 
	font-size: small; 
	vertical-align: top
	}
.address { 
	font-size: small; 
	margin: 0 0 0 24px; 
	padding: 0 
	}
.first { 
	font-size: small; 
	font-weight: bold; 
	margin: 0 0 0 0; 
	padding: 0
	}
.page-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 0 0 2.6em;
	text-transform: uppercase;
	}
.entry-title {
	clear: both;
	color: #072772;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: 0.3em;
	padding-top: 15px;
}
